INSTALL_PATH := /usr/share/kordophone

.PHONY: build/Release/kordophoned
build/Release/kordophoned:
	xcodebuild 

.PHONY: install
install: build/Release/kordophoned
	install -d $(INSTALL_PATH)
	install build/Release/kordophoned $(INSTALL_PATH)

clean:
	rm -Rf build
